Bug 194932 - [MAINTAINER] chinese/wordpress-zh_CN : update to 4.0
Summary: [MAINTAINER] chinese/wordpress-zh_CN : update to 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2014-11-10 18:31 UTC by joehorn
Modified: 2014-12-26 17:09 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_CN.patch (1.41 KB, patch)
2014-11-10 18:31 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2014-11-10 18:31:59 UTC
Created attachment 149268 [details]
wordpress-zh_CN.patch

* Update to 4.0
Comment 1 John Marino freebsd_committer 2014-11-24 15:46:12 UTC
I am promoting - patch is trivial - but it comes without testlogs.
Comment 2 commit-hook freebsd_committer 2014-11-24 18:33:50 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Nov 24 18:33:03 UTC 2014
New revision: 373343
URL: https://svnweb.freebsd.org/changeset/ports/373343

Log:
  - While I'm here, update to 4.0.1

  Changes:	https://cn.wordpress.org/2014/11/21/wordpress-4-0-1/
  		https://cn.wordpress.org/2014/09/05/benny/
  PR:		ports/194932
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)
  MFH:		2014Q4

Changes:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-11-24 18:35:12 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2014-12-26 17:09:18 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Dec 26 17:08:59 UTC 2014
New revision: 375639
URL: https://svnweb.freebsd.org/changeset/ports/375639

Log:
  MFH: r373343

  - While I'm here, update to 4.0.1

  Changes:	https://cn.wordpress.org/2014/11/21/wordpress-4-0-1/
  		https://cn.wordpress.org/2014/09/05/benny/
  PR:		ports/194932
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

  Approved by:	portmgr-lurker (sunpoet)

Changes:
_U  branches/2014Q4/
  branches/2014Q4/chinese/wordpress-zh_CN/Makefile
  branches/2014Q4/chinese/wordpress-zh_CN/distinfo